<?xml version='1.0' encoding='UTF-8' ?><!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="PaymentVariantPanel" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,fill,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="prefsize" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,2" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="background">all.bg</property>
            <layout type="tablelayout" horiz="150,345,fill,345,150" vert="65,65,215,68,215,fill"/>
            <widget class="Label" name="titleLabel">
                <anchor constraint="0,0,4,1,c,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">variant.title</property>
                <property name="text">Screen.std.payment.variant.variant</property>
            </widget>
            <widget class="IconLabelButton" name="cashButton">
                <anchor constraint="1,2" type="tablelayout"/>
                <layout type="tablelayout" horiz="15,fill,15" vert="5,pref,5,fill,10"/>
                <property name="iconConstrainst">1,1,c,c</property>
                <property name="labelConstrainst">1,3,c,c</property>
                <property name="background">all.btn.var.bg</property>
                <property name="clickbackground">all.btn.var.bg.click</property>
                <property name="custom-font">btn.var.text</property>
                <property name="foregraund">all.fg.white</property>
                <property name="clickforegraund">all.fg.white</property>
                <property name="icon">/icon/elements/cash.png</property>
                <property name="clickicon">/icon/elements/cash_click.png</property>
                <property name="label">Screen.std.payment.variant.cash</property>
                <property name="prefsize" type="dimension">
                    <width>345</width>
                    <height>215</height>
                </property>
            </widget>
            <widget class="IconLabelButton" name="cardButton">
                <anchor constraint="1,4" type="tablelayout"/>
                <layout type="tablelayout" horiz="15,fill,15" vert="5,pref,5,fill,10"/>
                <property name="iconConstrainst">1,1,c,c</property>
                <property name="labelConstrainst">1,3,c,c</property>
                <property name="background">all.btn.var.bg</property>
                <property name="clickbackground">all.btn.var.bg.click</property>
                <property name="custom-font">btn.var.text</property>
                <property name="foregraund">all.fg.white</property>
                <property name="clickforegraund">all.fg.white</property>
                <property name="icon">/icon/elements/card.png</property>
                <property name="clickicon">/icon/elements/card_click.png</property>
                <property name="label">Screen.std.payment.variant.card</property>
                <property name="prefsize" type="dimension">
                    <width>345</width>
                    <height>215</height>
                </property>
            </widget>
            <widget class="Panel" name="commissionPanel">
                <anchor constraint="3,2,3,4,c,t" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="background">all.bg</property>
                <layout type="tablelayout" horiz="fill" vert="40,5,fill"/>
                <widget class="Label" name="commissionTableHeaderLabel">
                    <anchor constraint="0,0,f,f" type="tablelayout"/>
                    <property name="opaque" type="bool">true</property>
                    <property name="background">pay.com.bg</property>
                    <property name="foregraund">all.fg.grey</property>
                    <property name="custom-font">pay.com.title</property>
                    <property name="textHPosition">center</property>
                    <property name="contentHAlignment">center</property>
                    <property name="text">Screen.std.sum.commission2</property>
                </widget>
                <widget class="Panel" name="commissionInfoPanel">
                    <anchor constraint="0,2,f,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <layout type="tablelayout" horiz="345" vert="0,pref,0,fill"/>
                    <widget class="Table" name="commissionTable">
                        <anchor constraint="0,1,f,f" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="grid-color">all.fg.grey.2</property>
                        <property name="header-visible" type="bool">false</property>
                        <property name="row-label-all-contentHAlignment">center</property>
                        <property name="row-label-all-opaque" type="bool">false</property>
                        <property name="row-height" type="int">40</property>
                        <property name="row-label-all-custom-font">pay.com.text</property>
                        <property name="row-label-all-foregraund">all.fg.grey</property>
                        <property name="scroll-track">scroll.track</property>
                        <property name="scroll-thumb">scroll.thumb</property>
                        <property name="prefsize" type="dimension">
                            <width>345</width>
                            <height>165</height>
                        </property>
                    </widget>
                    <widget class="Table" name="commissionStepsTable">
                        <anchor constraint="0,3,f,f" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="grid-color">all.fg.grey.2</property>
                        <property name="header-visible" type="bool">false</property>
                        <property name="column.sum">sumFromTo</property>
                        <property name="column.percent">commvalue</property>
                        <property name="row-label-sum-contentHAlignment">left</property>
                        <property name="row-label-percent-contentHAlignment">right</property>
                        <property name="row-label-all-opaque" type="bool">false</property>
                        <property name="row-height" type="int">40</property>
                        <property name="row-label-sum-custom-font">pay.com.text</property>
                        <property name="row-label-sum-foregraund">all.fg.grey</property>
                        <property name="row-label-percent-custom-font">pay.com.text</property>
                        <property name="row-label-percent-foregraund">all.fg.white</property>
                        <property name="row-label-sum-contentPadding">0,20,0,0</property>
                        <property name="row-label-percent-contentPadding">0,0,0,20</property>
                        <property name="scroll-track">scroll.track</property>
                        <property name="scroll-thumb">scroll.thumb</property>
                        <property name="VScrollBP">as-needed</property>
                        <property name="maxsize" type="dimension">
                            <width>345</width>
                            <height>300</height>
                        </property>
                    </widget>
                    <widget class="Label" name="cashUnitsLabel">
                        <anchor constraint="0,3,f,b" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="foregraund">all.fg.white</property>
                        <property name="custom-font">variant.nominals</property>
                    </widget>
                    <widget class="Label" name="cardUnitsLabel">
                        <anchor constraint="0,3,f,b" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="foregraund">all.fg.white</property>
                        <property name="custom-font">variant.nominals</property>
                    </widget>
                </widget>
            </widget>
        </widget>
        <widget class="Panel" name="Navigation" include="navigationpanelconfirmnext.xml">
            <anchor constraint="0,3,2,3,f,b" type="tablelayout"/>
        </widget>

    </widget>
</UI>
